Bug 106032 - Add a BlueCurve theme to OpenOffice.org
Add a BlueCurve theme to OpenOffice.org
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
: 72205 116175 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-10-02 01:59 EDT by Nicu Buculei
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-16 16:46:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
see this "gtk stock" icon set (52.55 KB, image/png)
2003-10-02 02:10 EDT, Nicu Buculei
no flags Details

  None (edit)
Description Nicu Buculei 2003-10-02 01:59:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20030927

Description of problem:
is very easy to change the icon theme in OpenOffice.org, see here:
it don't even need a recomplile, just run a already made tcl script.
you only need a icon set derived from BlueCurve, at least only for most used
icons, as Save, Open, Print
Comment 1 Nicu Buculei 2003-10-02 02:10:37 EDT
Created attachment 94869 [details]
see this "gtk stock" icon set
Comment 2 Dan Williams 2004-02-20 15:19:04 EST
*** Bug 116175 has been marked as a duplicate of this bug. ***
Comment 3 Dan Williams 2004-02-27 10:46:24 EST
*** Bug 72205 has been marked as a duplicate of this bug. ***
Comment 4 Peter van Egdom 2004-04-06 11:28:56 EDT
"openoffice.org-1.1.0-32" in Fedora Core release 1.91 (FC2) contains a
nice icon theme.
Comment 5 Garrett LeSage 2004-04-06 11:40:20 EDT
I have the in-progress Bluecurve OOo icons at:

I'm working hard making icons to get the set ready enough for Dan to include in upcoming 
Comment 6 Dan Williams 2004-09-16 16:46:51 EDT
Fixed in rawhide for a while, also made FC2.

Note You need to log in before you can comment on or make changes to this bug.